title=Laplace M Official Website

lan=Language：
description=As a new open world romantic adventure mobile game, Laplace M is based on sword and magic in medieval settings. There are many classes for you to select from, such as warriors, mage, clerics, and assassin. Protect your teammates with the holy shield and explore dungeons to get rare equipment. With the rich avatar system, you can create a unique-looking character, and make new friends in game.
keywords=Laplace M, Fantasy, Roleplaying, Open World, Anime, RPG, Card, Strategy, Avatar, Simulation, Free Trade

sidename1=HOME
sidename2=FEATURES
sidename3=CLASSES
sidename4=VIDEOS
sidename5=WIKI
top_txt=Laplace M support language: English, Thai, Simplified Chinese, Indonesian
footername=©2018, Zilong Game Limited. ©All Rights Reserved.

downloadcon=Support Language: English, Thai, Simplified Chinese
pc_version_con=Please install client in the English catalog, such as: C:\\LaplaceM. It simply wouldn't be possible to run on the client in catalog of other language.MD5: A1E73DCA4CA3D639FFD84B988C77065A